th, table.dataTable tbody td, td {
    text-align: center;
}

/*.note {
    width: 250px !important;
}

.action {
    width: 200px !important;
}*/

/*.btn-warning {
    margin-top: 3px !important;
}*/

div.dataTables_wrapper div.dataTables_filter {
    margin-bottom: 12px !important;
}

.modal-dialog {
    max-width: 600px;
}

.toast-center-center {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    opacity: 1 !important;
}

#toast-container > div, .toast-progress, .toast, .toast-center-center, .toast-message {
    opacity: 1.0 !important;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
    filter: alpha(opacity=100) !important;
}

body #toast-container > div {
    opacity: 1.0 !important;
}

/*table.table .btn-danger {
    margin-right: 5px;
}*/

.pendingStatus, .waitPaymentStatus {
    background-color: #ffebab!important;
}

.inProgressStatus {
    background-color: rgb(195 220 255) !important;
}

.errorStatus, .beingReturnedStatus, .returnedStatus, .deletedStatus {
    background-color: rgb(255 213 195) !important;
}

.doneStatus {
    background-color: rgb(195 255 198) !important;
}

#order-pending-list .pendingStatus, #order-pending-list .waitPaymentStatus, #order-pending-list .inProgressStatus, #order-pending-list .errorStatus, #order-pending-list .beingReturnedStatus, #order-pending-list .returnedStatus, #order-pending-list .deletedStatus, #order-pending-list .doneStatus {
    background-color: #ffebab!important;
}

#order-in-progress-list .pendingStatus, #order-in-progress-list .waitPaymentStatus, #order-in-progress-list .inProgressStatus, #order-in-progress-list .errorStatus, #order-in-progress-list .beingReturnedStatus, #order-in-progress-list .returnedStatus, #order-in-progress-list .deletedStatus, #order-in-progress-list .doneStatus {
    background-color: rgb(195 220 255) !important;
}

#order-being-returned-list .pendingStatus, #order-being-returned-list .waitPaymentStatus, #order-being-returned-list .inProgressStatus, #order-being-returned-list .errorStatus, #order-being-returned-list .beingReturnedStatus, #order-being-returned-list .returnedStatus, #order-being-returned-list .deletedStatus, #order-being-returned-list .doneStatus {
    background-color: rgb(255 213 195) !important;
}

#order-returned-list .pendingStatus, #order-returned-list .waitPaymentStatus, #order-returned-list .inProgressStatus, #order-returned-list .errorStatus, #order-returned-list .beingReturnedStatus, #order-returned-list .returnedStatus, #order-returned-list .deletedStatus, #order-returned-list .doneStatus {
    background-color: rgb(255 213 195) !important;
}

#order-done-list .pendingStatus, #order-done-list .waitPaymentStatus, #order-done-list .inProgressStatus, #order-done-list .errorStatus, #order-done-list .beingReturnedStatus, #order-done-list .returnedStatus, #order-done-list .deletedStatus, #order-done-list .doneStatus {
    background-color: rgb(195 255 198) !important;
}

#order-deleted-list .pendingStatus, #order-deleted-list .waitPaymentStatus, #order-deleted-list .inProgressStatus, #order-deleted-list .errorStatus, #order-deleted-list .beingReturnedStatus, #order-deleted-list .returnedStatus, #order-deleted-list .deletedStatus, #order-deleted-list .doneStatus {
    background-color: rgb(255 213 195) !important;
}

.uk-table-hover tbody tr:hover,.uk-table-hover>tr:hover{
    background-color: white !important;
    color: black !important;    
}

.table.uk-table-hover tbody tr:hover,.table.uk-table-hover>tr:hover{    
    font-weight: bold !important;
}

.toolbar {
    float: left;
}

.dataTables_scrollHeadInner[style], .table[style] {    
    width: 100% !important;
}

table.dataTable tbody tr.selected {    
    color: black !important;
    font-weight: bold !important;
}

table.dataTable tbody tr.selected a, table.dataTable tbody th.selected a, table.dataTable tbody td.selected a {
    color: black !important;
    font-weight: bold !important;
}

table.dataTable.display tbody tr.odd.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_1 {
    color: black !important;
    font-weight: bold !important;
}

table.dataTable.display tbody tr.odd.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_1 {
    color: black !important;
    font-weight: bold !important;
}

table.dataTable.display tbody tr.even.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_1 {
    color: black !important;
    font-weight: bold !important;
}

table.dataTable.display tbody tr.even.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_1 {
    color: black !important;
    font-weight: bold !important;
}

table.dataTable tbody tr.selected .btn {
    color: white !important;
}

.whatsapp {
    width: 33px; 
    height: 33px; 
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center center; 
    background-position: center center;     
    background-image: url(../images/whatsapp.png);
}

.whatsapp:hover {  
    background-image: url(../images/whatsapp_hover.png);
}

div.dataTables_wrapper {
    position: relative;
    margin-top: 7px;
}

.nav-tabs {
    border-bottom: none;
}

table tbody {
    display: block;    
    overflow-y: scroll;
}

table thead, table tbody tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}

table.dataTable tbody td, td {
    direction: rtl !important;
}

table.table tbody{
    max-height: 690px !important;
}

table.table-item tbody{
    max-height: 200px !important;
}

.item_toolbar, .service_toolbar, .task_toolbar {
    float: left;
}

table.table-item div.dataTables_wrapper div.dataTables_info, .table-service .dataTables_info, .table-task .dataTables_info {
    display: none !important;
}

/*table {
    margin: 0 auto;
    width: 100%;
    clear: both;
    border-collapse: collapse;
    table-layout: fixed;
    word-wrap:break-word;
}*/

/*table.table tbody tr>:nth-child(2){    
    width: 170px !important;
}*/

table.table-item {
    height: 230px !important;
}

table.table .updated0{
    width: 130px !important;
}

table.table .updated {
    width: 17px !important;
}

table.table .items {
    width: 25px !important;
}

table.table tbody tr td:nth-child(2) {    
    width: 170px !important;
    direction: ltr !important;
}

table.table-item .item-item0 {
    width: 150px !important;  
}

table.table-item .item-item {
    width: 92px !important;  
}

table.table-item tbody tr td:nth-child(1), table.table-item tbody tr>:nth-child(1) {    
    width: 180px !important;    
}

table.table-item .item-package0 {
    width: 130px !important;  
}

table.table-item .item-package {
    width: 82px !important;  
}

table.table-item tbody tr td:nth-child(2), table.table-item tbody tr>:nth-child(2) {    
    width: 200px !important;  
} 

/*table.table-item .btn-danger {
    margin-top: 5px;
}*/

table.dataTable thead .sorting:before, table.dataTable>thead .sorting:before, table.dataTable thead .sorting_desc:before, table.dataTable>thead .sorting_desc:before, table.dataTable thead .sorting:after, table.dataTable>thead .sorting:after {
    content: "" !important;
}

table.dataTable thead .sorting {
    background-image: none !important;
}

/*********/

table.table-service tbody{
    max-height: 200px !important;
}

table.table-service {
    height: 230px !important;
}


table.table-task tbody{
    max-height: 200px !important;
}

table.table-task {
    height: 230px !important;
}

/*********/

a.salla-order-id {
    all: unset !important;
}

table.dataTable.row-border tbody tr:first-child th, table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th, table.dataTable.display tbody tr:first-child td {
    direction: ltr !important;
}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    direction: ltr !important;
}

.btn-warning,.btn-info {
    color: #fff   
}

.btn-success {
    background-color: #15995b !important;
    border-color: #15995b !important;
}

body {
    font-size: 15px !important;
}

.btn {
    margin: 1px !important;
    font-size: 15px !important;
}

.action .btn-group-sm>.btn, .action .btn-sm {
    min-width: 30px !important;
}

table.table .order_action {
    width: 150px !important;
}

.tab-content> .active {    
    width: 101%;
}

.tab-content> #tab-order-all {    
    width: 97% !important;
}

#tab-order-all div.dataTables_wrapper div.dataTables_filter {
    margin-right: -45px !important;
}

.svg-inline--fa .fa-lock {    
    color: black !important;
}


/*********/
#0000000000 span.comment-time { font-size: 0px; }

#0000000000 span.comment-time:before {
    font-size: 12px; 
    content: "منذ 4 أشهر ";
}
/*********/
#0000000000 span.comment-name {
    font-size: 0px;
}

#0000000000 span.comment-name:before {
    font-size: 15px; 
    content: "";
}
/*********/
#0000000000 div.comment-body {
    font-size: 0px;
}

#0000000000 div.comment-body:before {
    font-size: 16px; 
    content: "";
}
/*********/



